RubyGems Navigation menu

dependabot-go_modules 0.117.8

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.118.6 - June 30, 2020 (17 KB)
  2. 0.118.5 - June 24, 2020 (17 KB)
  3. 0.118.4 - June 19, 2020 (17 KB)
  4. 0.118.3 - June 18, 2020 (17 KB)
  5. 0.118.2 - June 16, 2020 (17 KB)
  6. 0.117.8 - May 12, 2020 (17 KB)
Show all versions (598 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.82.0
  • vcr = 5.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    db25650734f0d57698fd271e4e0d1bcb060211fd55bc37839db6260f1dbb3b84

    Total downloads 483,311

    For this version 714

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: